Bug 121177 - missing help text about SELinux extensions
Summary: missing help text about SELinux extensions
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 15:58 UTC by Markus 'Domes-DOS' Weis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 21:54:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markus 'Domes-DOS' Weis 2004-04-18 15:58:27 UTC
Description of problem:
During the installation of FedoraCore2-test2 on the Firewall Setup
Screen (on the bottom) you can choose between the
Security Enhanced Linux Extensions settings: 
disabled/warn/active 

in the scrollable help text frame on the left side of the screen there
is no explanation about the effect/result of each setting. CLicking
the "help" button does not give any valuable help, too.

Thinking of the more average user there should be a short explanation
on these settings.

How reproducible:
Always

Steps to Reproduce:
just click through to the "Firewall" setup screen during the FC2-test2
installation process

Comment 1 Jeremy Katz 2004-05-06 21:54:24 UTC
For FC2, we're hiding the selinux stuff by default.


Note You need to log in before you can comment on or make changes to this bug.